<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="function_lizardHLF20" 			text="HLF 20 to samochód ratowniczo-gaśniczy wyposażony w pompę pożarniczą i duży zbiornik na wodę, wykorzystywany zarówno do gaszenia pożarów, jak i działań ratownictwa technicznego."/>
		
		<text name="hws" 							text="Ostrzegacz tylny"/>	
		<text name="lima_on" 						text="Rozłóż maszt oświetleniowy"/>
		<text name="lima_off" 						text="Złóż maszt oświetleniowy"/>
		
		<text name="actionIC_fold1Ladder"	 		text="IC: Złóż drabinę"/>
		<text name="actionIC_fold2Ladder" 			text="IC: Rozłóż drabinę"/>
		<text name="actionIC_closeTB" 				text="IC: Złóż podest"/>
		<text name="actionIC_openTB" 				text="IC: Rozłóż podest"/>
		<text name="actionIC_closeRT" 				text="IC: Zamknij roletę"/>
		<text name="actionIC_openRT" 				text="IC: Otwórz roletę"/>
		
		<text name="configuration_rollergate" 		text="Kolor rolety"/>
		<text name="configuration_reflectors" 		text="Odblaski"/>
		<text name="configuration_extraDesign" 		text="Dodatkowy design"/>

		<text name="designFWYellow" 				text="Straż pożarna (żółty)"/>
		<text name="designFWMIBYellow" 				text="Straż pożarna Mittelberg (żółty)"/>
		<text name="designFWWhite" 					text="Straż pożarna (biały)"/>
		<text name="designFWMIBWhite" 				text="Straż pożarna Mittelberg (biały)"/>
		
		<text name="controlGroup_doors" 			text="Drzwi"/>
		<text name="controlGroup_eqiupment" 		text="Wyposażenie"/>
		
		<text name="color_brightRed" 				text="Jasnoczerwony"/>
		<text name="color_fireRed" 					text="Czerwony strażacki"/>

		<text name="storeItem_nozzle" 				text="Prądownica"/>
		<text name="warning_nozzleRangeRestriction" text="Nie możesz oddalić się dalej od pojazdu. Prądownica zostanie wyłączona przy %.1f m!"/>
	</texts>
</l10n>